### Method

# Pango.AttrList.copy

#### Declaration [src]

    PangoAttrList*
    pango_attr_list_copy (
      PangoAttrList* list
    )

#### Description [src]

Copy `list` and return an identical new list.

#### Return value

Returns: `PangoAttrList`
the newly allocated `PangoAttrList`, with a reference count of one, which should be freed with `pango_attr_list_unref()`. Returns `NULL` if `list` was `NULL`.
Ownership of the data is transferred to the caller
Can be `NULL`